
TYPO3.Neos - Task # 49935

Work Package # 47023 (Accepted): Global user interface
Task # 48091 (Resolved): Inspector

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-07-15 Due date:
Subject: Chosen unselect button styling
Description

The styling of the unselect button for chosen selectors is broken

Associated revisions
Revision c6f5f21d - 2013-07-15 15:19 - Aske Ertmann

[BUGFIX] Upgrade of chosen and various fixes

    -  Upgrade Chosen from 0.9.14 to 0.12.1
    -  Remove script tag in select option
    -  Fix styling of deselect button
    -  Fix text margin to avoid text overflow

Change-Id: I35a625ceb97802a00b39f646af764a41d38f5d20
Fixes: #49935
Reviewed-on: https://review.typo3.org/22278
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 22:44 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-13 12:15 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann

#3 - 2013-07-13 14:51 - Aske Ertmann
- Tracker changed from Task to Bug

#4 - 2013-07-13 14:51 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22277
#5 - 2013-07-13 15:05 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22277

#6 - 2013-07-13 16:11 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22278

#7 - 2013-07-15 13:45 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22278

#8 - 2013-07-15 13:45 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22278

#9 - 2013-07-15 15:37 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c6f5f21da2a6f33ea257503bb75daba840fd59dd.
